sSrv17 remove FC=EX not applicable for SetDataValues
09/03/2024 06:26 AM - Richard Schimmel

Status: Resolved Due date: 10/29/2024
Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test

Meeting: Document:

Clause Reference: Test Case ID: sSrv17
61850 Standard: 7-2 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test TP1.3

Document:

Description

sSrv17 mentions FC=EX for SetDataValues. EX is not part of SetDataValues and shall be removed from sSrv17.

(sSrv6 does not mention FC=EX for SetDataValues, which is correct).

Proposal: remove FC=EX

History

#1 - 09/03/2024 08:18 AM - IEC 61850 TPWG
- Due date set to 10/01/2024
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

Accpeted.

#2 - 10/01/2024 08:03 AM - IEC 61850 TPWG
- Due date changed from 10/01/2024 to 10/29/2024

#3 - 10/29/2024 07:21 AM - Richard Schimmel
- Subject changed from sSrv17 to sSrv17 remove FC=EX not applicable for SetDataValues

#4 - 10/29/2024 08:46 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved
